## haskell-hspec-megaparsec 2.2.0

=== debian/changelog ===
haskell-hspec-megaparsec (2.2.0-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:49:43 -0400

haskell-hspec-megaparsec (2.2.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 09 Oct 2023 09:45:30 -0400
