=== debian/control ===
Source: haskell-hspec-megaparsec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hspec-expectations-dev (>= 0.8),
 libghc-hspec-expectations-dev (<< 0.9),
 libghc-hspec-expectations-prof (>= 0.8),
 libghc-hspec-expectations-prof (<< 0.9),
 libghc-megaparsec-dev (>= 9.0),
 libghc-megaparsec-dev (<< 10.0),
 libghc-megaparsec-prof (>= 9.0),
 libghc-megaparsec-prof (<< 10.0),
 libghc-hspec-dev (>= 2.0),
 libghc-hspec-dev (<< 3.0),
 libghc-hspec-prof (>= 2.0),
 libghc-hspec-prof (<< 3.0),
Build-Depends-Indep: ghc-doc,
 libghc-hspec-expectations-doc,
 libghc-megaparsec-doc,
Standards-Version: 4.6.2
Homepage: https://github.com/mrkkrp/hspec-megaparsec
X-Description: utility functions for testing Megaparsec parsers with Hspec
 Utility functions for testing Megaparsec parsers with Hspec.

Package: libghc-hspec-megaparsec-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hspec-megaparsec-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hspec-megaparsec-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
