## haskell-hspec-megaparsec 2.2.1

=== debian/changelog ===
haskell-hspec-megaparsec (2.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 15:11:52 +0300
