=== debian/control ===
--- 
+++ 
@@ -11,20 +11,17 @@
  ghc-prof,
  libghc-hspec-expectations-dev (>= 0.8),
  libghc-hspec-expectations-dev (<< 0.9),
- libghc-hspec-expectations-prof (>= 0.8),
- libghc-hspec-expectations-prof (<< 0.9),
- libghc-megaparsec-dev (>= 9.0),
- libghc-megaparsec-dev (<< 10.0),
- libghc-megaparsec-prof (>= 9.0),
- libghc-megaparsec-prof (<< 10.0),
- libghc-hspec-dev (>= 2.0),
- libghc-hspec-dev (<< 3.0),
- libghc-hspec-prof (>= 2.0),
- libghc-hspec-prof (<< 3.0),
+ libghc-hspec-expectations-prof,
+ libghc-megaparsec-dev (>= 9),
+ libghc-megaparsec-dev (<< 10),
+ libghc-megaparsec-prof,
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-dev (<< 3),
+ libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hspec-expectations-doc,
  libghc-megaparsec-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/mrkkrp/hspec-megaparsec
 X-Description: utility functions for testing Megaparsec parsers with Hspec
  Utility functions for testing Megaparsec parsers with Hspec.
